algorithm: RF
criterion: Calibration
criterion_final: 0.2695123851299286
dataset: CYP2C9
hparams:
  max_depth: 1
  n_estimators: 237
representation: WHIM
seed: 2
test_calibration_Brier score_0: 0.30207619071006775
test_calibration_Brier score_1: 0.2980547547340393
test_calibration_Brier score_2: 0.3006576895713806
test_calibration_Brier score_final: 0.30207619071006775
test_performance_AUROC_0: 0.6583183407783508
test_performance_AUROC_1: 0.6589504480361938
test_performance_AUROC_2: 0.66015625
test_performance_AUROC_final: 0.6583183407783508
train_val_split: Random
trial_seed: 25665
val_calibration_Brier score_0: 0.27415671944618225
val_calibration_Brier score_1: 0.25975456833839417
val_calibration_Brier score_2: 0.27462586760520935
val_calibration_Brier score_final: 0.27415671944618225
val_performance_AUROC_0: 0.608446478843689
val_performance_AUROC_1: 0.6120176315307617
val_performance_AUROC_2: 0.6241731643676758
val_performance_AUROC_final: 0.608446478843689
